Subject: RE: Sebastian Coldea - Holidays
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 13 Dec 2022 07:28:14 +0000

Hi Pritish,

I’m fine. I hope you are doing well too.

Yes this leave for Sebastian is approved by me.

Have a nice day!

Venlig hilsen / Best regards
Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 12. december 2022 18:32
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Sebastian Coldea - Holidays

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Hope you are doing well.

Sebastian advised me that he spoke to you about his holidays from Dec 27, 2022 till Jan 5th, 2023. Can you please confirm if that will be okay with you and if  I can approve these leaves?

Looking forward to your reply soon. Thanks.

Regards,
Pritish Nandi